      <mat-toolbar class="green">
        <mat-toolbar-row>
          <button mat-icon-button (click)="sidenav.toggle()"  hideToggle="true" >
            <mat-icon>menu</mat-icon>
          </button>
          <span>Responsive Navigation</span>
          <span class="menu-spacer"></span>
          <div  hideToggle="true" >
            <a href="#" mat-button *ngFor=" let menu of mainNav" > {{menu.headingName}}</a>
          </div>
          <web-notification></web-notification>
          <!--<web-search></web-search>-->
          <web-user-profile></web-user-profile>
        </mat-toolbar-row>
      </mat-toolbar>




